<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-T34_1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-T34_1</bigIconPath>
		<blitzModelPath>Tanks/China/T34_1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch04_T34_1.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.29</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5158</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch04_T34_1/T34_1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>71.582611</turret_01>
				<turret_02>95.906044</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.204742 -2.673704 -0.503803</min>
				<max>1.204742 2.655511 0.570555</max>
			</bbox>
			<points>
				<normal>-0.000074 -0.000000 -0.816190</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.56</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.504913 0.722959</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>45</armor_2>
			<armor_3>45</armor_3>
			<armor_4>40</armor_4>
			<armor_5>60</armor_5>
			<armor_6>45</armor_6>
			<armor_7>20</armor_7>
			<armor_8>20</armor_8>
			<armor_9>45</armor_9>
			<armor_10>0</armor_10>
			<armor_11>75</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>12110</weight>
		<maxHealth>800</maxHealth>
		<ammoBayHealth>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.328224 0.262382 2.54524</rayStart>
				<rayEnd>-0.328224 -0.0745642 2.32968</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch04_T34_1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.386291 -2.710389 0.000000</min>
					<max>1.386291 2.640599 0.905976</max>
				</bbox>
				<points>
					<normal>-0.000000 0.001000 -0.001680</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch04_T34_1</userString>
			<description>#china_vehicles:Chassis_Ch04_T34_1_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Ch04_T34_1_2<cost>8600</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.44 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.98</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.230741</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.290753</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.230741</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.290753</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.390243</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.390243</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.815087 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.15452 1.75279</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7800</weight>
			<maxLoad>35000</maxLoad>
			<terrainResistance>1.1 1.3 1.5</terrainResistance>
			<brakeForce>29000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch04_T34_1>
		<Chassis_Ch04_T34_1_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.386291 -2.710389 0.000000</min>
					<max>1.386291 2.640599 0.905976</max>
				</bbox>
				<points>
					<normal>-0.000000 0.001000 -0.001680</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch04_T34_1_2</userString>
			<description>#china_vehicles:Chassis_Ch04_T34_1_2_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.44 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.98</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.230741</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.290753</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.230741</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.290753</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.390243</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.390243</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.815087 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.15452 1.75279</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7800</weight>
			<maxLoad>35000</maxLoad>
			<terrainResistance>1 1.1 1.3</terrainResistance>
			<brakeForce>32000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>42</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch04_T34_1_2>
	</chassis>
	<turrets0>
		<Turret_1_Ch04_T34_1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.956728 -1.329036 -0.484466</min>
					<max>0.956728 1.117559 0.900000</max>
				</bbox>
				<points>
					<normal>0.000000 -0.721959 -1.320675</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch04_T34_1</userString>
			<description>#china_vehicles:Turret_1_Ch04_T34_1_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.27 0.9</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>75</armor_2>
				<armor_3>75</armor_3>
				<armor_4>52</armor_4>
				<armor_5>75</armor_5>
				<armor_6>15</armor_6>
				<armor_7>20</armor_7>
				<armor_8>20</armor_8>
				<armor_9>20</armor_9>
				<armor_10>0</armor_10>
				<armor_11>75</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7000</weight>
			<maxHealth>200</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.879086 0.451603 0.422041</rayStart>
					<rayEnd>-0.53011 0.28269 0.323639</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.933246 0.349398 -0.746252</rayStart>
					<rayEnd>-0.574812 0.206147 -0.641362</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.879086 0.451603 0.422041</rayStart>
					<rayEnd>0.53011 0.28269 0.323639</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.933246 0.349398 -0.746252</rayStart>
					<rayEnd>0.574812 0.206147 -0.641362</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_85mm_S-53>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.333408 -0.679616 -0.243392</min>
							<max>0.333408 3.162173 0.267397</max>
						</bbox>
						<points>
							<normal>0.000000 -1.622959 -1.589000</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-22 8</pitchLimits>
					<unlocks>
						<gun>_85mm_Tip_56-85JT<cost>7200</cost>
						</gun>
						<vehicle>Ch05_T34_2<cost>105000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>52<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-22 1 30</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>5.7</reloadTime>
					<aimingTime>2.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_85mm_S-53>
				<_85mm_Tip_56-85JT>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.333410 -0.680336 -0.261370</min>
							<max>0.333409 3.072422 0.267396</max>
						</bbox>
						<points>
							<normal>0.000000 -1.622959 -1.590000</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-22 8</pitchLimits>
					<unlocks>
						<turret>Turret_2_Ch04_T34_1<cost>10500</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>52<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-22 1 30</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>5.7</reloadTime>
					<aimingTime>2.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_85mm_Tip_56-85JT>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Ch04_T34_1>
		<Turret_2_Ch04_T34_1>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.011624 -1.361681 -0.452282</min>
					<max>1.011624 1.024180 0.771425</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.722959 -1.320000</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_2_Ch04_T34_1</userString>
			<description>#china_vehicles:Turret_2_Ch04_T34_1_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>_100mm_44-100JT<cost>17500</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.26 0.9</gunPosition>
			<armor>
				<armor_1>170</armor_1>
				<armor_2>150</armor_2>
				<armor_3>120</armor_3>
				<armor_4>60</armor_4>
				<armor_5>80</armor_5>
				<armor_6>50</armor_6>
				<armor_7>120</armor_7>
				<armor_8>120</armor_8>
				<armor_9>30</armor_9>
				<armor_10>20</armor_10>
				<armor_11>30</armor_11>
				<armor_12>0</armor_12>
				<armor_13>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>9300</weight>
			<maxHealth>300</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.974014 0.254133 0.492272</rayStart>
					<rayEnd>-0.618013 0.114779 0.374619</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.974014 0.254133 0.492272</rayStart>
					<rayEnd>0.618013 0.114779 0.374619</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.04056 0.208539 -0.671484</rayStart>
					<rayEnd>-0.85714 0.148104 -0.619474</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.02266 0.194315 -0.674225</rayStart>
					<rayEnd>0.875925 0.145967 -0.632617</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<invisibilityFactor>0.981</invisibilityFactor>
			<guns>
				<_85mm_S-53>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.207621 -0.683711 -0.236716</min>
							<max>0.207621 3.111299 0.258442</max>
						</bbox>
						<points>
							<normal>0.000000 -1.622959 -1.580000</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-20 7</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>52<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 50</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>5.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.07</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_85mm_S-53>
				<_85mm_Tip_56-85JT>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.207621 -0.683105 -0.236716</min>
							<max>0.207621 3.072424 0.258442</max>
						</bbox>
						<points>
							<normal>0.000000 -1.622959 -1.580000</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-20 7</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>52<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 50</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>5.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.07</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_85mm_Tip_56-85JT>
				<_100mm_44-100JT>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.207621 -0.683146 -0.236716</min>
							<max>0.207621 3.966227 0.258442</max>
						</bbox>
						<points>
							<normal>0.000000 -1.622959 -1.580000</normal>
						</points>
					</blitz>
					<maxAmmo>34</maxAmmo>
					<pitchLimits>-18 6</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/chinese/Ch04_T34_1/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch04_T34_1/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>52<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 0.000000 50</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>9.3</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_100mm_44-100JT>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Ch04_T34_1>
	</turrets0>
	<engines>
		<_Type_102S>shared<unlocks>
				<engine>_Type_102S1<cost>12980</cost>
				</engine>
			</unlocks>
		</_Type_102S>
		<_Type_102S1>shared<unlocks>
				<engine>_12150L<cost>18880</cost>
				</engine>
			</unlocks>
		</_Type_102S1>
		<_12150L>shared</_12150L>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<A-220_1>shared</A-220_1>
	</radios>
</root>
